<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <gradient
        android:angle="135"
        android:startColor="@color/text_color"
        android:centerColor="@color/primary_green"
        android:endColor="@color/green_opacity_30"
        android:type="linear" />

    <corners android:radius="0dp" />
</shape>
